header {
  width: 100%;
  height: 150px;
  background: #fff;
  font-size: 0;
  .logo {
    padding: 20px;
    display: inline-block;
    vertical-align: top;
    width: 100px;
  }
  .menu {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 100px);
    height: 100%;
    text-align: right;
    .hamburger {
      width: 120px;
      display: inline-block;
      border-left: 1px solid #eaeaea;
      height: 100%;
      position: relative;
      cursor: pointer;
      img {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 42px;
        height: 42px;
      }
    }
  }
}

.side-menu {
  text-align: left;
  display: none;
  box-shadow: 0px 0px 6px 0px rgba(155, 155, 155, 0.62);
  font-size: 16px;
  position: absolute;
  border-radius: 2px;
  top: 50%;
  right: 50%;
  z-index: 1;
  min-width: 200px;
  background: #fff;
    ul {
      margin: 0;
      padding: 0;
    }
    li {
      padding: 20px;
      list-style-type: none;
      &:hover {
        background: #dfdfdf;
      }
    }
}
